
        <servlet>
                <servlet-name>vlkb_vosi_availability</servlet-name>
                <servlet-class>VlkbServletFile</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>vlkb_vosi_availability</servlet-name>
                <url-pattern>/availability</url-pattern>
        </servlet-mapping>

        <servlet>
                <servlet-name>vlkb_vosi_capabilities</servlet-name>
                <servlet-class>VlkbServletFile</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>vlkb_vosi_capabilities</servlet-name>
                <url-pattern>/capabilities</url-pattern>
        </servlet-mapping>


        <servlet>
                <servlet-name>vlkb_soda</servlet-name>
                <servlet-class>ServletCutout</servlet-class>
        </servlet>
        <servlet-mapping>
                <servlet-name>vlkb_soda</servlet-name>
                <url-pattern>/sync</url-pattern>
        </servlet-mapping>

